Project

General

Profile

Bug #424

apps: DLNA doesn't install

Added by gboudreau over 11 years ago. Updated about 11 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
-
Target version:
-
Start date:
01/26/2010
Due date:
% Done:

0%


Description

Clicked installed. All appeared OK. HDA now says it's installed. But it's not.

Trying to install the package using command line gives this:

$ sudo yum install amahi-dlna
Loaded plugins: fastestmirror, presto, refresh-packagekit
Loading mirror speeds from cached hostfile
updates/metalink | 11 kB 00:00 * fedora: fedora.mirror.iweb.ca * updates: fedora.mirror.iweb.ca
updates | 4.4 kB 00:00
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package amahi-dlna.x86_64 0:0.9-6 set to be updated
--> Processing Dependency: libavformat.so.52()(64bit) for package: amahi-dlna-0.9-6.x86_64
--> Finished Dependency Resolution
amahi-dlna-0.9-6.x86_64 from amahi has depsolving problems
--> Missing Dependency: libavformat.so.52()(64bit) is needed by package amahi-dlna-0.9-6.x86_64 (amahi)
Error: Missing Dependency: libavformat.so.52()(64bit) is needed by package amahi-dlna-0.9-6.x86_64 (amahi)
You could try using --skip-broken to work around the problem
You could try running: package-cleanup --problems
package-cleanup --dupes
rpm -Va --nofiles --nodigest

History

#1 Updated by gboudreau over 11 years ago

  • Status changed from New to Resolved

Was missing the RPM Fusion apps... Installing those solved this.

#2 Updated by Anonymous about 11 years ago

  • Status changed from Resolved to Closed

Installation issue has been resolved, closing

Also available in: Atom